div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: normal;
}
td1 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.t2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.cor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	text-align: right;
	vertical-align: bottom;
}

td3 {
	padding-left: 10px;
}

A {
	COLOR: #4682b4; TEXT-DECORATION: none
	}

A:visited {
	COLOR: #663366
}
A:visited:hover {
	COLOR: #4682b4
}
.t3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
	padding: 10px;
}
.t2 div {
	bottom: 0px;
}
.style1 {
	font-size: 10px;
}
.style5 {
	font-size: x-small;
	color: #FF0000;
}
